@import "~sass-material-colors";

$primary: material-color("blue", "500");
$info: material-color("light-blue", "500");
$success: material-color("green", "500");
$warning: material-color("amber", "500");
$danger: material-color("deep-orange", "700");
$dark: material-color("grey", "800");
$text: material-color("grey", "900");

@import "~bulma";